 
/*** 

====================================================================
	Global Settings
====================================================================

 ***/

::-webkit-input-placeholder{color: inherit;}
::-moz-input-placeholder{color: inherit;}
::-ms-input-placeholder{color: inherit;}

 
.auto-container{
	position:static;
	max-width:1200px;
	padding:0px 15px;
	margin:0 auto;
}



/*** 

====================================================================
	Scroll To Top style
====================================================================

***/

.scroll-to-top{
	position:fixed;
	bottom:20px;
	right:20px;
	width:60px;
	height:60px;
	color:#ffffff;
	font-size:24px;
	line-height:60px;
	text-align:center;
	z-index:100;
	cursor:pointer;
	background:#1b1a1c;
	display:none;
	border-radius: 0;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;		
}

.scroll-to-top:hover{
	background:#e09b40;
}

/*** 

====================================================================
	Main Header style
====================================================================

***/

.main-header{
	position:relative;
	left:0px;
	top:0px;
	z-index:999;
	width:100%;
}

.main-header .header-top{
	position:relative;
	background-color:#ffffff;
	z-index: 999;
}

.main-header .header-top .top-left{
	position:relative;
	float:left;
	padding:15px 0px;
}

/*Social Icon One*/
.social-icon-one{
	position:relative;
}

.social-icon-one li{
	position:relative;
	float: left;
	margin-right:30px;

}

.social-icon-one li a{
	position:relative;
	font-size:13px;
	line-height: 30px;
	display:inline-block;
	color: #888888;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;	
}

.social-icon-one li a:hover{
	color:#e09b40;
}

.main-header .header-top .top-right{
	position:relative;
	float:right;
}

.main-header .header-top .top-right ul li{
	position:relative;
	float: left;
	margin-right:20px;
	font-size:14px;
	line-height: 30px;
	color:#888888;
	padding:15px 0px;
	font-weight:400;
}

.main-header .header-top .top-right ul li:last-child{
	margin-right:0px;
}

.main-header .header-top .top-right ul li a{
	color:#888888;
	font-weight:400;
	-webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.main-header .header-top .top-right ul li i{
	position:relative;
	font-size:16px;
	top:1px;
	margin-right: 10px;
}

.main-header .header-top .top-right ul li a:hover{
	color:#e09b40;
}

.main-header .header-lower{
    position: absolute;
    left: 0;
    top: 100%;
    margin-top: 0;
    width: 100%;
	padding: 10px 0;

	background: #2785c4; /* Old browsers */
	background: -moz-linear-gradient(right,  #2785c4 0%, #00225d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(right,  #2785c4 0%,#00225d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2785c4 0%,#00225d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2785c4', endColorstr='#00225d',GradientType=1 ); /* IE6-9 */

}

.main-header .main-box{
	position:relative;
     padding: 0;
	left:0px;
	top:0px;
	width:100%;
	z-index: 999;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-header .main-box .logo-box{
	position:relative;
	float:left;
	left:0px;
	z-index:10;
	padding: 0 0px;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-header .main-box .logo-box .logo img{
	display:inline-block;
	max-width:100%;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;	
}

.main-header .nav-toggler button{
	position:relative;
	display:block;
	color:#444444;
	text-align:center;
	font-size:24px;
	line-height:34px;
	font-weight:normal;
	background:none;
}

.main-header .nav-outer{
	position:relative;
	float:right;
}

.main-menu{
	position:relative;
	float:left;
}

.main-menu .navbar-collapse{
	padding:0px;	
}

.main-menu .navigation{
	position:relative;
	margin:0px;
}

.main-menu .navigation > li{
	position:relative;
	float:left;
	margin-left:50px;
	padding:45px 0px;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-menu .navigation > li:last-child{
	margin-right:0px;
}

.main-menu .navigation > li > a{
	position:relative;
	display:block;
	color:#ffffff;
	text-align:center;
	line-height:25px;
	letter-spacing:0px;
	opacity:1;
	font-weight:600;
	font-size:14px;
	text-transform:uppercase;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-menu .navigation > li:hover > a,
.main-menu .navigation > li.current > a{
	color:#e09b40;
	opacity:1;
}

.main-menu .navigation > li > ul{
	position:absolute;
	left:0px;
	top:120%;
	width:240px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border-top:2px solid #e09b40;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

.main-menu .navigation > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.10);
}

.main-menu .navigation > li > ul > li:last-child{
	border-bottom:none;	
}

.main-menu .navigation > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 15px;
	line-height:24px;
	font-weight:400;
	font-size:14px;
	text-transform:capitalize;
	color:#292929;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-menu .navigation > li > ul > li:hover > a{
	color:#ffffff;
	background:#e09b40;	
}

.main-menu .navigation > li > ul > li.dropdown > a:after{
	font-family: 'Fontawesome';
	content: "\f105";
	position:absolute;
	right:10px;
	top:12px;
	width:10px;
	height:20px;
	display:block;
	color:#292929;
	font-weight: 900;
	line-height:20px;
	font-size:16px;
	text-align:center;
	z-index:5;	
}

.main-menu .navigation > li > ul > li.dropdown:hover > a:after{
	color:#ffffff;	
}

.main-menu .navigation > li > ul > li > ul{
	position:absolute;
	left:100%;
	top:20px;
	width:240px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border-top:2px solid #e09b40;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

.main-menu .navigation > li > ul > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.10);
}

.main-menu .navigation > li > ul > li > ul > li:last-child{
	border-bottom:none;	
}

.main-menu .navigation > li > ul > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 15px;
	line-height:24px;
	font-weight:400;
	font-size:14px;
	text-transform:capitalize;
	color:#292929;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-menu .navigation > li > ul > li > ul > li:hover > a{
	color:#ffffff;
	background:#e09b40;
}

.main-menu .navigation > li > ul > li > ul > li.dropdown > a:after{
	font-family: 'FontAwesome';
	content: "\f105";
	position:absolute;
	right:10px;
	top:11px;
	width:10px;
	height:20px;
	display:block;
	color:#292929;
	line-height:20px;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	z-index:5;	
}

.main-menu .navigation > li > ul > li > ul > li.dropdown:hover > a:after{
	color:#ffffff;	
}

.main-menu .navigation > li.dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	top:100%;	
}

.main-menu .navigation li > ul > li.dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	top:0;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;	
	transition:all 300ms ease;
}

.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{
	position:absolute;
	right:15px;
	top:7px;
	width:36px;
	height:32px;
	text-align:center;
	color:#ffffff;
	line-height:32px;
	font-size:20px;
	font-weight:normal;
	border:1px solid #ffffff;
	background-size:20px;
	cursor:pointer;
	z-index:5;
	display:none;
}

.search-box-outer{
	position: relative;
    float: right;
    color: #ffffff;
    margin-left: 30px;
    padding: 49px 0px;
}

.main-header .search-box-btn{
	position:relative;
	display:block;
	width:100%;
    border-left: 1px solid #727172;	
	font-size:14px;
	line-height: 17px;
	color: #d9d9d9;
	padding:0px;
	margin:0px;
    padding-left: 24px;
	cursor:pointer;
	background:none;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-header .search-box-btn:hover{
	color:#e09b40;	
}

.main-header  .dropdown-menu{
	top: 39px;
	right: 0;
 	padding:0px;
	width:280px;	
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-ms-border-radius:0px;
	-o-border-radius:0px;
	border-radius:0px;
}

.main-header .search-box-outer .dropdown-menu > li{
	padding:0px;
	border:none;
	background:none;
}

.main-header .search-panel .form-container{
	padding:25px 20px;	
}

.main-header .search-panel .form-group{
	position:relative;
	margin:0px;	
}

.main-header .search-panel input[type="text"],
.main-header .search-panel input[type="search"],
.main-header .search-panel input[type="password"],
.main-header .search-panel select{
	display:block;
	width:100%;
	line-height:24px;
	padding:7px 40px 7px 15px;
	height:40px;
	color:#000000;
	border:1px solid #e0e0e0;
	background:#ffffff;	
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-header .search-panel input:focus,
.main-header .search-panel select:focus{
	border-color:#e09b40;	
}

.main-header .search-panel .search-btn{
	position:absolute;
	right:0px;
	top:0px;
	width:40px;
	height:40px;
	text-align:center;
	color:#555555;
	font-size:12px;
	background:none;
	cursor:pointer;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-header .search-panel .search-btn:hover{
	color:#e09b40;	

}
/*================================================
			Sticky Header
==================================================*/
.sticky-header{
	position:fixed;
	visibility:hidden;
	opacity:0;
	left:0px;
	top:0px;
	width:100%;
	padding:0px 0px;
 	z-index:0;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.1);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.1);
	-ms-box-shadow: 0 5px 10px rgba(0,0,0,.1);
	-o-box-shadow: 0 5px 10px rgba(0,0,0,.1);
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;

   background: rgba(0,43,93,1);
background: -moz-linear-gradient(top, rgba(39,133,196,1) 0%, rgba(0,43,93,1) 85%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,43,93,1)), color-stop(85%, rgba(44,51,119,1)));
background: -webkit-linear-gradient(top, rgba(39,133,196,1) 0%, rgba(0,43,93,1) 85%);
background: -o-linear-gradient(top, rgba(39,133,196,1) 0%, rgba(0,43,93,1) 85%);
background: -ms-linear-gradient(top, rgba(39,133,196,1) 0%, rgba(0,43,93,1) 85%);
background: linear-gradient(to bottom, rgba(39,133,196,1) 0%, rgba(0,43,93,1) 85%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2785c4', endColorstr='#00225d', GradientType=0 );



}

.sticky-header .logo{
	padding: 5px 0 5px 0px;
}

.fixed-header .sticky-header{
	z-index:99;
	opacity:1;
	visibility:visible;
 

 }

.main-header .sticky-header .main-menu .navigation > li{
	margin-right:0px;
	margin:0px;
	padding: 0;
}

.main-header .sticky-header .main-menu .navigation > li > a{
	color:#ffffff;
	padding:20px 15px;
	line-height:30px;
	font-size:16px;
	font-weight:500;
	min-height:0px;
	background:none;
	border:0px;
	margin-right:0px;
	text-transform:capitalize;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.main-header .sticky-header .main-menu .navigation > li:hover > a,
.main-header .sticky-header .main-menu .navigation > li.current > a,
.main-header .sticky-header .main-menu .navigation > li.current-menu-item > a{
	opacity:1;
	background-color :#e09b40;
	color: #ffffff;

}

.main-header .sticky-header .main-menu .navigation > li.dropdown > a::after{
	display: none;
}

/*=== Header Style Two ===*/
.header-style-two .main-box {
	background-color: transparent;
	padding: 0;
}




/* Responsive Consulting Experts HTML Template*/

@media only screen and (max-width: 5000px){
	.page-wrapper{
		overflow: hidden;
	}
}

@media only screen and (max-width: 1140px){
	.main-header .main-box{
		padding: 0 20px;
	}

	.main-slider h2{
		font-size: 50px;
		line-height: 1.2em;
	}

	.main-slider h1{
		font-size: 60px;
	}

	.about-block-two .inner-box{
		padding: 40px 20px 30px;
	}

	.sidebar-page-container .sidebar-side .default-sidebar{
		padding-left: 0;
	}
	.services-single .two-column .content-column .inner-column{
		padding-right: 0;
	}

	.news-block-two .caption-box h3,
	.news-block .caption-box h3{
		font-size: 16px;
	}

	.contact-page-section .form-column .inner-column{
		padding-left: 0;
	}

	.contact-page-section .info-column:before{
		margin: 0;
	}

	.contact-page-section .form-column{
		background: #ffffff;
	}


	.gallery-item .image-box .overlay-box:before{
		padding: 15px;
	}

	.gallery-item:hover .image-box .overlay-box .link{
		-webkit-transform: scale(.7);
		-moz-transform: scale(.7);
		-ms-transform: scale(.7);
		-o-transform: scale(.7);
		transform: scale(.7);
	}
	
	.gallery-item .image-box .title-box p{
		display:none;	
	}
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 1023px){
	.main-header .header-lower{
		margin-top: 0;
		position: relative;
		background-color: #333333;
	}

	.page-title{
		padding: 100px 0;
	}

	.main-header .dropdown-menu{
		top: 39px;
	}

	.fixed-header .sticky-header{
		display: none !important;
	}

	.main-header .main-box .logo-box{
		width: 100%;
		text-align: center;
		background: none;
	}

	.main-menu .navigation > li:first-child{
		margin-left: 0;
	}

	.main-header .nav-outer{
		width: 100%;
	}

	.nav-outer .search-box-outer,
	.main-menu .navigation > li{
		padding: 25px 0;
	}

	.main-slider h2{
		font-size: 40px;
		line-height: 1.2em;
	}

	.about-block{
		text-align: center;
	}

	.about-block .graph-outer{
		margin: 0 auto 20px; 
	}

	.about-us .image-column .image-box > img,
	.about-us .image-column .image-box{
		width: 100%;
		max-width: 100%;
	}

	.help-section .progress-column .inner-column{
		padding-left: 0;
	}

	.about-block-two .inner-box{
		text-align: center;
	}

	.about-block-two .graph-outer{
		margin: 0 auto 35px;
	}

	.about-style-two .content-column .inner-column{
		padding-right: 0;
	}

	.about-style-two .counter-column .inner-column{
		padding-top: 35px;
		margin: 0;
	}

	.video-section-two .content-column .inner-column{
		padding-right: 15px;
	}

	.services-single{
		margin-right: 0;
	}

	.services-single .image-box img{
		max-width: 100%;
		width: 100%;
	}

	.sidebar-page-container .comment-form{
		padding-right: 0;
	}

	.fact-counter .column{
		padding: 0 15px;
	}
	
	.fact-counter .row{
		margin: 0 15px;
	}
	
	.video-section-two .content-column .inner-column{
		padding-top:0px;	
	}

	.gallery-full-width .big-column{
		width: 100%;
	}
	
	.gallery-full-width .small-column{
		width: 50%;
	}

}

@media only screen and (max-width: 767px){	
	.main-header .main-box{
		padding: 0;
	}

	.main-header .main-box .logo-box{
		width: auto;
		padding:  0;
	}
	
	.search-box-outer{
		display: none;
	}
	
	.main-header .nav-outer{
	    width: 100%;
	    margin-top: -63px;
	}
	
	.main-header .main-menu{
		padding-top: 0px;
		width: 100%;
		margin: 0px;
	}

	.main-menu .navbar-header {
	    position: relative;
	    float: none;
	    display: block;
	    text-align: right;
	    width: 100%;
	    padding: 0px 0px 20px;
	    right: 0px;
	}

	.main-menu .collapse {
	   max-height:400px;
		overflow:auto;
		float:none;
		width:100%;
		padding:10px 0px 0px;
		border:none;
		margin:0px 0px 15px;
		-ms-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-o-border-radius:0px;
		border-radius:0px;
		box-shadow:none;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding:10px 0px 0px;
		border:none;
		margin:0px 0px 15px;
		-ms-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-o-border-radius:0px;
		border-radius:0px;
		box-shadow:none;	
	}
	
	.main-menu .navbar-header .navbar-toggle{
		display:inline-block;
		z-index:20;
		border:1px solid #e09b40;
		float:none;
		margin:0px 0px 0px 0px;
		-webkit-border-radius:0px;
		-moz-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		border-radius:0px;
		background:#e09b40;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#ffffff;	
	}
	
	.main-menu .navbar-collapse > .navigation{
		float:none !important;
		margin:0px !important;
		width:100% !important;
		
		border:1px solid #ffffff;
		border-top:none;
	}
	
	.main-menu .navbar-collapse > .navigation > li{
		margin:0px !important;
		float:none !important;
		padding:0px !important;
		width:100%;
	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a{
		padding:10px 10px !important;
		border:none !important;
		font-size:15px !important;
	}
	
	.main-menu .navigation li.dropdown > a:after,
	.main-menu .navigation > li.dropdown > a:before,
	.main-menu .navigation > li > ul > li > a::before,
	.main-menu .navigation > li > ul > li > ul > li > a::before{
		color:#ffffff !important;
		right:15px;
		font-size:16px;
		display:none !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		padding:0px;
		outline:none;
		width:100%;
		background:#333333;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
	}
		
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		border-top:1px solid rgba(255,255,255,1) !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
		border-top:1px solid rgba(255,255,255,1) !important;
		border-bottom:none;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		visibility:visible !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul > li:first-child,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:first-child{
		border-top:none !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
		padding:12px 20px !important;
		line-height:22px;
		color:#ffffff;
		font-weight:500;
		font-size:15px;
		background:#333333;
		text-align:left;
	}
	
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus{
		background:#ff5926;
	}
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,

	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		background:#333333;
		color:#ffffff !important;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{
		display:block;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navigation > li > ul:before,
	.main-slider .bordered-layer{
		display:none !important;	
	}

	.video-section .content-box h2,
	.sec-title > h2{
		font-size: 28px; 
	}

	.sec-title > h3{
		font-size: 24px;
	}



	

	 

 
  

}

@media only screen and (max-width: 599px){
 

	.main-header .header-top .top-left{
		display: none;
	}

	.main-header .header-top .top-right{
		width: 100%;
		padding: 15px 0;
	}

	.main-header .header-top .top-right ul li{
		width: 100%;
		margin-right: 0;
		padding:0;
		text-align: center;
	}

 


}


.main-header .dropdown-menu ul{
	top: 5px;
}
